{
"druidcraft:bone_axe":[
    ],
"druidcraft:bone_hoe":[
    ],
"druidcraft:bone_pickaxe":[
    ],
"druidcraft:bone_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2.7
      }
    ],
"druidcraft:bone_shovel":[
    ],
"druidcraft:bone_sword":[
    ],
"druidcraft:chitin_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-2.7
      }
    ],
"druidcraft:moonstone_axe":[
    ],
"druidcraft:moonstone_hoe":[
    ],
"druidcraft:moonstone_pickaxe":[
    ],
"druidcraft:moonstone_shield":[
      {
        "attribute":"minecraft:generic.attack_speed",
        "operation":"ADDITION",
        "modify":-3.5
      }
    ],
"druidcraft:moonstone_shovel":[
    ],
"druidcraft:moonstone_sword":[
    ]
}
